# LSDalton HF single point energy

from chemsh       import *
from chemsh.utils import testutils

water = Fragment(coords="water.cjson")

lsdalton = LSDalton(frag=water, method="hf", basis="3-21G")

sp = SP(theory=lsdalton)

sp.run()

ecalc = sp.result.energy

# Test result
eref = -75.58528778


testutils.validate(ecalc, eref)
